X86_64-LINUX-GNU-FPCMKCFG-3.2.2(1)

NAME
x86_64-linux-gnu-fpcmkcfg-3.2.2 - Configuration generator for Free Pascal Compiler (FPC)

SYNOPSIS
x86_64-linux-gnu-fpcmkcfg-3.2.2 [options]

DESCRIPTION
Error: Unknown option.--help

Where options is one or more of

-t filename
    Template file name. Default is built-in

-o filename
    Set output file. Default is standard output.

-d name=value define name=value pair.

-h  show this help and exit.

-u name
    remove name from list of name/value pairs.

-m  show builtin macros and exit.

-b  show builtin template and exit.

-s  skip the creation of a backup-file.

-p  force directory creation.

-v  be verbose.

-V  show version.

-0  use built in fpc.cfg template (default)

-1  use built in fp.cfg template

-2  use built in fp.ini template

-3  use built in fppkg.cfg template

-4  use built in fppkg default compiler template

SEE ALSO
The full documentation for x86_64-linux-gnu-fpcmkcfg-3.2.2 is maintained as a Texinfo manual. If the info and x86_64-linux-gnu-fpcmkcfg-3.2.2 programs are properly installed at your site, the command

    info x86_64-linux-gnu-fpcmkcfg-3.2.2

should give you access to the complete manual.